/* inline-stripe-data */
#el-0204.master.item-box    {
	padding-top: 0px;
	min-height: 419px;
} 
 #el-0204.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0079.master.item-box    {
	min-height: 31px;
}
 
 #element-155cd93edd9081c.master.item-box    {
	padding-top: 0px;
	min-height: 103px;
}
 
 #el-0185.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 726px;
}
 
 #el-0202.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 254px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
}
 
 #el-0201.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0154.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 356px;
}

/* inline-stripe-data */
#el-0076.master.item-box    {
	min-height: 489px;
}
 
 #el-0081.master.item-box    {
	min-height: 523px;
}
 
 #el-0022.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0077.master.item-box    {
	min-height: 146px;
}
 
 #el-0173.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 348px;
}
 
 #el-0095.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
